<section class="hero is-fullheight-with-navbar is-primary">
  <div class="hero-body">
    <div class="container is-fluid">

      <div class="columns is-desktop">

        <div class="column is-half">
          <div class="columns">
            <div class="column is-2">
            </div>
            <div class="column is-8">
              <p class="is-size-1 ">The best tool to <br/>evaluate your git project.</p>
              <app-login></app-login>
            </div>
            <div class="column is-2">
            </div>
          </div>
        </div>


        <div class="column">
          <div class="columns">
            <div class="column is-10">
              <div id="squareBlue"></div>
              <div id="squareDarkBlue"></div>
              <figure class="image is-16by9">
                <iframe class="image__frame has-ratio"
                        width="832" height="468"
                        src="https://www.youtube.com/embed/WfaNWCW5JFc"
                        allowfullscreen>
                </iframe>
              </figure>
            </div>
            <div class="column is-2"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
